<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="50dp"></corners>
    <padding android:bottom="15dp"
        android:right="15dp"
        android:left="15dp"
        android:top="15dp">
    </padding>
    <solid android:color="@color/white"/>
</shape>